@charset "UTF-8";
/* переменные для цветов шрифтов и постоянных параметров */
html {
  scroll-behavior: smooth;
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
}

* {
  margin: 0;
  padding: 0;
}

body {
  overflow-x: hidden;
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
}

.logo_artezfit {
  font-family: "Blinker", sans-serif;
  font-weight: 700;
  font-size: 24px;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
}

.navigation, .navigation_footer {
  font-family: "Comfortaa", sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #fff;
}
.navigation a, .navigation_footer a {
  color: #fff;
  text-decoration: none;
}

.button {
  width: 150px;
  height: 40px;
  background-color: #31ba89;
  font-family: "Comfortaa", sans-serif;
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  color: #fff;
  border: 2px solid #31ba89;
  border-radius: 50px;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}

.button:hover {
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0);
  border: 2px solid #31ba89;
  color: #31ba89;
}

h1 {
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-size: 64px;
  line-height: 134%;
  text-transform: uppercase;
  color: #31ba89;
}

h2 {
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-size: 64px;
  line-height: 134%;
  text-transform: uppercase;
  color: #31ba89;
}

h3, .h3_second {
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-size: 36px;
  line-height: 136%;
  text-transform: uppercase;
  color: #31ba89;
}

h4 {
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 112%;
  text-transform: uppercase;
  text-align: center;
  color: #31ba89;
}

h5 {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 20px;
  color: #000;
}

h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 119%;
  color: #31ba89;
}

p {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 119%;
  color: #000;
}

@media screen and (max-width: 1010px) {
  h1 {
    font-family: "Dela Gothic One", sans-serif;
    font-weight: 400;
    font-size: 34px;
    line-height: 110%;
    text-transform: uppercase;
    color: #31ba89;
  }
  h2 {
    font-family: "Dela Gothic One", sans-serif;
    font-weight: 400;
    font-size: 44px;
    line-height: 134%;
    text-transform: uppercase;
    color: #31ba89;
  }
  h3, .h3_second {
    font-family: "Dela Gothic One", sans-serif;
    font-weight: 400;
    font-size: 26px;
    line-height: 136%;
    text-transform: uppercase;
    color: #31ba89;
  }
  h4 {
    font-family: "Dela Gothic One", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 112%;
    text-transform: uppercase;
    text-align: center;
    color: #31ba89;
  }
  h5 {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 12px;
    color: #000;
  }
  h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 10px;
    line-height: 119%;
    color: #31ba89;
  }
  p {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 119%;
    color: #000;
  }
}
.header {
  background-color: black;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 70px;
  overflow: hidden;
}

.header_container {
  width: 1410px;
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header_container .menu-btn {
  display: none;
}

.menu {
  display: none;
}

.navigation {
  margin-left: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.navigation li {
  list-style-type: none;
}
.navigation li a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.navigation li :hover {
  color: #31ba89;
}
.navigation li :not(first-child) {
  margin-left: 30px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}

.sticky + .main_container {
  padding-top: 70px;
}

@media screen and (max-width: 1450px) {
  .header_container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media screen and (max-width: 1110px) {
  .navigation {
    display: none;
  }
  .menu-btn {
    display: block !important;
  }
  .menu-btn {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 30px;
    z-index: 10;
    overflow: hidden;
  }
  .menu-btn span {
    width: 30px;
    height: 3px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    background-color: #ffffff;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  .menu-btn span:nth-of-type(2) {
    top: calc(50% - 10px);
  }
  .menu-btn span:nth-of-type(3) {
    top: calc(50% + 10px);
  }
  .menu-btn.activated span:nth-of-type(1) {
    display: none;
  }
  .menu-btn.activated span:nth-of-type(2) {
    top: 50%;
    -webkit-transform: translate(-50%, 0%) rotate(45deg);
        -ms-transform: translate(-50%, 0%) rotate(45deg);
            transform: translate(-50%, 0%) rotate(45deg);
  }
  .menu-btn.activated span:nth-of-type(3) {
    top: 50%;
    -webkit-transform: translate(-50%, 0%) rotate(-45deg);
        -ms-transform: translate(-50%, 0%) rotate(-45deg);
            transform: translate(-50%, 0%) rotate(-45deg);
  }
  .menu {
    display: block !important;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 35vh;
    background: #000000;
    -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%);
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
    z-index: 9;
  }
  .menu.activated {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .menu li {
    list-style-type: none;
  }
}
.menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.menu ul a {
  text-decoration: none;
  font-family: "Comfortaa", sans-serif;
  font-weight: 500;
  font-size: 18px;
  color: #fff;
}
.menu ul li {
  margin-top: 15px;
}

.main {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: white;
}

.main_container {
  max-width: 100vw;
  width: 1410px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

.main_text {
  border-left: 4px solid #31ba89;
  padding-left: 30px;
}

.main_buttonsarea {
  margin-left: 30px;
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.main_buttonsarea .main_second_button {
  margin-left: 30px;
}

.button_down {
  position: absolute;
  bottom: 30px;
  margin: 0, auto;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-transform-origin: bottom;
      -ms-transform-origin: bottom;
          transform-origin: bottom;
}

.bounce {
  -webkit-animation-name: bounce;
          animation-name: bounce;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
}

@-webkit-keyframes bounce {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes bounce {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@media screen and (max-width: 1450px) {
  .main_container {
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important;
    padding: 0 30px;
    max-height: -webkit-fit-content;
    max-height: -moz-fit-content;
    max-height: fit-content;
  }
  .main_container img {
    max-width: 30vw;
    margin-left: 30px;
  }
}
@media screen and (max-width: 1010px) {
  .main_container {
    -ms-flex-wrap: wrap-reverse;
        flex-wrap: wrap-reverse;
  }
  .main_container img {
    max-width: 50vw;
    margin: 30px;
  }
  .main_buttonsarea {
    margin-top: 30px;
  }
  .button_down img {
    width: 40px;
    height: 40px;
  }
}
@media screen and (max-width: 967px) {
  .main_text {
    border-left: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .main_buttonsarea {
    margin-left: 0px;
  }
  .main_buttonsarea .main_second_button {
    margin-left: 15px;
  }
}
@media screen and (max-width: 877px) {
  .button_down {
    display: none;
  }
  .main_container img {
    max-width: 50vw;
    margin: 30px;
  }
}
@media screen and (max-width: 420px) {
  .main_container img {
    max-width: 60vw;
    margin: 15px;
  }
}
@media screen and (max-width: 390px) {
  .main_buttonsarea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .main_buttonsarea .main_second_button {
    margin-left: 0px;
    margin-top: 15px;
  }
}
.about {
  padding-top: 80px;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #f3f3f3;
}

.about_container {
  max-width: 100vw;
  min-height: calc(100vh - 70px);
  width: 1410px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.about_container img {
  max-width: 35vw;
  max-height: auto;
  -ms-flex-item-align: self-end;
      -ms-grid-row-align: self-end;
      align-self: self-end;
}

.about_textarea {
  max-width: 30vw;
}
.about_textarea h3 {
  margin-bottom: 30px;
}
.about_textarea ul {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 119%;
  color: #000;
}
.about_textarea ul li {
  margin-left: -43px;
  list-style: none;
  background: url(/icons/about_li_marker.svg) no-repeat 0 50%;
  padding-left: 40px;
  margin-top: 15px;
}

@media screen and (max-width: 1450px) {
  .about_textarea {
    max-width: 40vw;
  }
}
@media screen and (max-width: 1390px) {
  .about_container img {
    max-width: 40vw;
  }
}
@media screen and (max-width: 1200px) {
  .about_container img {
    max-width: 50vw;
  }
  .about_textarea ul {
    font-size: 12px;
    line-height: 165%;
  }
  .about_textarea ul li {
    margin-top: 5px;
  }
  h3 {
    font-family: "Dela Gothic One", sans-serif;
    font-weight: 400;
    font-size: 26px;
    line-height: 136%;
    text-transform: uppercase;
    color: #31ba89;
  }
}
@media screen and (max-width: 920px) {
  .about_container {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-bottom: 60px;
  }
  .about_container img {
    max-height: 60vh;
    max-width: auto;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }
  .about_textarea {
    max-width: 70vw;
    margin-top: 10px;
  }
  .about_textarea h3 {
    text-align: center;
  }
}
.intensive {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(49, 186, 138, 0.3764705882)), color-stop(80%, rgba(255, 255, 255, 0)));
  background: linear-gradient(180deg, rgba(49, 186, 138, 0.3764705882) 0%, rgba(255, 255, 255, 0) 80%);
}

.intensive_container {
  margin-top: 90px;
  max-width: 100vw;
  width: 1410px;
}
.intensive_container h2 {
  text-align: center;
}

.intensive_group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.intensive_item {
  margin: 20px;
  border: 1px solid #31ba89;
  border-radius: 15px;
  width: 330px;
  background-color: white;
  -webkit-box-shadow: -15px 15px #31ba89;
          box-shadow: -15px 15px #31ba89;
}

.intensice_item_textarea {
  margin: 30px;
}
.intensice_item_textarea ul {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 119%;
  color: #000;
}
.intensice_item_textarea ul li {
  margin-top: 15px;
  margin-left: -5px;
}

@media screen and (max-width: 1180px) {
  .intensive_group {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .intensive_item {
    margin-top: 60px;
    min-height: 437px;
  }
  .intensice_item_textarea ul {
    font-size: 12px;
    line-height: 119%;
  }
}
@media screen and (max-width: 1180px) {
  .intensive_container h2 {
    font-size: 34px;
  }
}
@media screen and (max-width: 1010px) {
  .intensive_item br {
    display: none;
  }
}
@media screen and (max-width: 400px) {
  .intensive_item {
    width: 280px;
  }
  .intensive_item img {
    max-width: 100%;
  }
}
.feedback {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.feedback_container {
  margin-top: 90px;
  max-width: 100vw;
  width: 1410px;
}
.feedback_container h3 {
  text-align: center;
  margin-bottom: -40px;
}
.feedback_container .feedback_buttonarea {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.mySwiper {
  margin-top: 60px;
  min-height: 40vh;
}

.swiper-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.swiper-slide video {
  max-width: 300px;
}
.swiper-slide .feedback_slide_textarea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  max-width: 70vw;
}
.swiper-slide .feedback_slide_textarea p {
  margin-left: 10px;
}
.swiper-slide .feedback_client {
  width: 150px;
  height: 150px;
  border: 3px solid #31ba89;
  border-radius: 50%;
}
.swiper-slide .feedback_social {
  margin: 10px 0;
}
.swiper-slide .feedback_text {
  text-align: center;
}
.swiper-slide .feedback_client_text {
  max-width: 300px;
  margin-top: 15px;
}

.swiper-button-next {
  color: #31ba89;
}

.swiper-button-prev {
  color: #31ba89;
}

.swiper-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  margin-top: 30px !important;
}

.swiper-pagination-bullet {
  background: #31ba89;
  width: 15px;
  height: 15px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.swiper-pagination-bullet-active {
  background: #31ba89;
  width: 20px;
  height: 20px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.questions {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 60px;
}

.questions_container {
  margin-top: 90px;
  max-width: 100vw;
  width: 1410px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.questions_container h3 {
  text-align: center;
}

.accordion:after {
  content: "➕";
  font-size: 13px;
  float: right;
  margin-left: 5px;
  margin-right: 10px;
  margin: auto;
}

.active:after {
  content: "➖";
}

.accordion {
  background-color: rgba(255, 255, 255, 0);
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 119%;
  color: #31ba89;
  border: 1px solid #000;
  border-radius: 50px;
  cursor: pointer;
  padding: 15px;
  width: 50vw;
  text-align: left;
  font-size: 15px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.accordion br {
  display: none;
}

.accordion:not(:first-child) {
  margin-top: 15px;
}

.panel {
  width: 50vw;
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.2s ease-out;
  transition: max-height 0.2s ease-out;
}
.panel p {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: 25px;
  margin-right: 25px;
  border-left: 1px solid black;
  border-bottom: 1px solid black;
  border-right: 1px solid black;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
}

@media screen and (max-width: 1180px) {
  .accordion {
    width: 80vw;
  }
  .panel {
    width: 80vw;
  }
}
@media screen and (max-width: 720px) {
  .accordion {
    width: 90vw;
    font-size: 12px;
  }
  .panel {
    width: 90vw;
  }
}
@media screen and (max-width: 500px) {
  .accordion {
    width: 90vw;
  }
  .accordion br {
    display: block;
  }
  .panel {
    width: 90vw;
  }
}
.contacts {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #0c171d;
}

.contacts_textarea {
  text-align: center;
  padding: 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-width: 50vw;
  height: 100vh;
}
.contacts_textarea h3, .contacts_textarea .h3_second {
  color: white !important;
  line-height: 60px;
}
.contacts_textarea .button {
  margin-top: 60px;
}

.contacts_socialarea {
  margin-top: 30px;
}
.contacts_socialarea a {
  margin-left: 10px;
}

.contacts_image {
  height: 100vh;
  min-width: 50vw;
  background-image: url(/img/contacts_image.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (max-width: 1550px) {
  .contacts_textarea {
    min-width: 30vw;
    margin-left: 4vw;
  }
}
@media screen and (max-width: 1380px) {
  .contacts_textarea {
    min-width: 20vw;
    text-align: center;
    margin-left: 0vw;
  }
  .contacts_textarea h3, .contacts_textarea .h3_second {
    line-height: 50px;
  }
  .contacts_image {
    min-width: 70vw;
  }
  .contacts_socialarea img {
    width: 40px;
  }
}
@media screen and (max-width: 920px) {
  .contacts {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .contacts_image {
    display: none;
  }
  .contacts_textarea {
    min-width: 90vw;
    text-align: center;
    background-image: url(/img/contacts_mobile_image.jpg);
    background-position-x: right;
  }
  .contacts_textarea h3 {
    line-height: 40px;
  }
}
@media screen and (max-width: 580px) {
  .contacts_textarea {
    background-image: url(/img/contacts_mobile_2_image.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media screen and (max-width: 435px) {
  .contacts_textarea h3 {
    line-height: 35px;
  }
  .contacts_textarea .h3_second {
    margin-top: 5px;
  }
}
.footer {
  background-color: black;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 60px;
}

.footer_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 1410px;
  max-width: 100vw;
  background-color: #000;
}

.footer_logo span {
  font-size: 21px !important;
}

.navigation_footer {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.navigation_footer li {
  list-style-type: none;
}
.navigation_footer li a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.navigation_footer li a:hover {
  color: #31ba89;
}
.navigation_footer li:hover {
  color: #31ba89;
}
.navigation_footer li {
  margin-left: 30px;
}
.navigation_footer li:nth-child(1) {
  margin-left: -30px;
}

.footer_privacy, .footer_offer, .footer_payments {
  font-family: "IBM Plex Mono", sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
  margin-top: 15px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.footer_privacy {
  margin-top: 30px;
}

.footer_privacy:hover, .footer_offer:hover, .footer_payments:hover {
  color: #31ba89;
}

.rights_reserved {
  font-family: "IBM Plex Mono", sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #fff;
  color: white;
  margin-top: 30px;
  margin-bottom: 15px;
}

.ip_info {
  font-family: "IBM Plex Mono", sans-serif;
  font-weight: 400;
  font-size: 12px;
  text-align: center;
  color: #7c7c7c !important;
  width: 850px;
  max-width: 100%;
}
.ip_info span {
  color: #7c7c7c !important;
}
.ip_info a {
  color: #7c7c7c !important;
  text-decoration: none;
}

.footer_images_area {
  padding-bottom: 60px;
}
.footer_images_area img:not(:first-child) {
  margin-left: 10px;
}
.footer_images_area img {
  max-height: 30px;
  margin-top: 30px;
}

@media screen and (max-width: 880px) {
  .footer_container {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-left: 30px;
    padding-right: 30px;
  }
  .navigation_footer {
    display: none;
  }
  .footer_images_area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 15px;
  }
  .footer_images_area img {
    max-height: 25px;
    margin-top: 15px;
  }
}
@media screen and (max-width: 480px) {
  .ip_info {
    font-size: 10px;
  }
}
@media screen and (max-width: 370px) {
  .footer_logo {
    font-size: 16px !important;
    text-align: center;
  }
  .footer_logo span {
    font-size: 14px !important;
  }
  .footer_privacy {
    text-align: center;
  }
  .rights_reserved {
    text-align: center;
  }
}